CMSIS-RTOS2: Globals

| CMSIS-RTOS2 Version 2.1.3 Real-Time Operating System: API and RTX Reference Implementation

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

- IRQHandler_t : os_tick.h
- osEventFlagsId_t : cmsis_os2.h
- osMemoryPoolId_t : cmsis_os2.h
- osMessageQueueId_t : cmsis_os2.h
- osMutexId_t : cmsis_os2.h
- osSemaphoreId_t : cmsis_os2.h
- osThreadFunc_t : cmsis_os2.h
- osThreadId_t : cmsis_os2.h
- osTimerFunc_t : cmsis_os2.h
- osTimerId_t : cmsis_os2.h
- TZ_ModuleId_t : cmsis_os2.h